Subject: Re: In gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Sun, 23 Nov 2003 13:19:49 -0800

Hi Sergei,
Thanks for sending in your Su-17 article.  It looks very good!!  I'll e-mail you when it goes on ARC in the next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Новости Пятигорск 
  To: Steve Bamford 
  Sent: Tuesday, November 18, 2003 4:09 AM
  Subject: In gallery

  Hi Steve!
  It's my last plane. 
  My best regards!

  Sergei Galicky

  Su-17M4 KP 1/48

  For assembly to the basic complete set were acquired: decal Lindenn Hill -Fitters over Afganistan, Eduard Su-17/22М4, cockpit from NeOmega, wheels Equipage.
  For construction I have chosen from decal known variant Su-17М4R with number 07 from the known variant Su-17М4R by the container KKR, and in decal is present shark mouth for the container
  On initial model the greatest possible completions mechanization of a wing open airbrakes, some doors are made.
  For the container besides Lindenn Hill I still used stencils from 48011Hi-Decal, due to what from began to be looked more really. During work I also used stencils from decal КР, printed Propagteam and 48010 Hi-Decal.
  The colouring of the plane is restored under the colour picture the left board, black-and-white photo the right board and several photos of planes from this squadron, which have similar figures stains. In a result, the circuit of colouring has turned out with a level of reliability of percents 60-65. Five colours in the circuit look a mistake artist for camo more than 4 colours in VVS USSR was not applied.
  The construction of model has occupied from me about 2 years, but certainly, I was not engaged in it continuously, sometimes assembly stopped, I was engaged in other planes and the model by months waited for the turn.  
  Besides from additional accessories I would recommend a ladder of crew from firm Part, and instead of airbrakes if to do by their open a set from Cutting Edge.